## libemail-address-xs-perl 1.01

=== debian/changelog ===
libemail-address-xs-perl (1.01-1) unstable; urgency=low

  * Initial Release. Closes: #879689

 -- Damyan Ivanov <dmn@debian.org>  Tue, 24 Oct 2017 14:58:47 +0000
