=== debian/control ===
Source: libemail-address-xs-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper (>= 9),
 perl
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-address-xs-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libemail-address-xs-perl.git
Homepage: https://metacpan.org/release/Email-Address-XS
Testsuite: autopkgtest-pkg-perl

Package: libemail-address-xs-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl library for RFC 2822 address/group parsing and formatting
 Email::Address::XS implements RFC 2822 parser and formatter of email
 addresses and groups. It parses an input string from email headers which
 contain a list of email addresses or a groups of email addresses (like From,
 To, Cc, Bcc, Reply-To, Sender, ...). Also it can generate a string value for
 those headers from a list of email addresses objects.
 .
 Parser and formatter functionality is implemented in XS and uses shared code
 from Dovecot IMAP server.
 .
 It is a drop-in replacement for the Email::Address module.
