## libemail-address-xs-perl 1.04

=== debian/changelog ===
libemail-address-xs-perl (1.04-1) unstable; urgency=medium

  * Team upload.
  * debian/*: update GitHub URLs to use HTTPS.
  * Import upstream version 1.04.
  * Update short and long description: RFC 2822 → 5322.
  * Declare compliance with Debian Policy 4.1.4.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Fri, 22 Jun 2018 22:48:46 +0200

libemail-address-xs-perl (1.03-1) unstable; urgency=medium

  * New upstream version 1.03
  * update years of copyright of dovecot-parser.*

 -- Damyan Ivanov <dmn@debian.org>  Sun, 18 Mar 2018 07:45:42 +0000

libemail-address-xs-perl (1.02-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Damyan Ivanov ]
  * New upstream version 1.02
  * bump years of upstream copyright

 -- Damyan Ivanov <dmn@debian.org>  Tue, 13 Mar 2018 21:01:58 +0000
