=== debian/watch ===
version=3
https://metacpan.org/release/Email-Address-XS   .*/Email-Address-XS-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
