=== debian/watch ===
version=4
https://metacpan.org/release/Email-Address-XS   .*/Email-Address-XS-v?@ANY_VERSION@@ARCHIVE_EXT@$
